## MetaKeybinding MetaKeybinding — Key bindings |

## Functions

#define | META_TYPE_KEY_BINDING
const char * | meta_key_binding_get_name ()
MetaVirtualModifier | meta_key_binding_get_modifiers ()
guint | meta_key_binding_get_mask ()
gboolean | meta_keybindings_set_custom_handler ()
void | meta_screen_ungrab_all_keys ()
gboolean | meta_screen_grab_all_keys ()

## Description

## Functions

### META_TYPE_KEY_BINDING

    #define META_TYPE_KEY_BINDING               (meta_key_binding_get_type ())

### meta_key_binding_get_name ()

    const char *
    meta_key_binding_get_name (MetaKeyBinding *binding);

### meta_key_binding_get_modifiers ()

    MetaVirtualModifier
    meta_key_binding_get_modifiers (MetaKeyBinding *binding);

### meta_key_binding_get_mask ()

    guint
    meta_key_binding_get_mask (MetaKeyBinding *binding);

### meta_keybindings_set_custom_handler ()

    gboolean
    meta_keybindings_set_custom_handler (const gchar *name,
                                         MetaKeyHandlerFunc handler,
                                         gpointer user_data,
                                         GDestroyNotify free_data);

### meta_screen_ungrab_all_keys ()

    void
    meta_screen_ungrab_all_keys (MetaScreen *screen,
                                 guint32 timestamp);

### meta_screen_grab_all_keys ()

    gboolean
    meta_screen_grab_all_keys (MetaScreen *screen,
                               guint32 timestamp);

## Types and Values